Bug 1355 - apt-0.5.conf: s/PubringPath/Pubring/
Summary: apt-0.5.conf: s/PubringPath/Pubring/
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: apt (show other bugs)
Version: unstable
Hardware: all Linux
: P5 minor
Assignee: Gleb F-Malinovskiy
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-10-05 14:03 MSD by imz
Modified: 2009-05-10 09:31 MSD (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description imz 2002-10-05 14:03:57 MSD
apt-0.5 uses the \"APT::GPG::Pubring\" parameter to find the pubring file, not the old \"APT::GPG::PubringPath\" which specified only the path to the directory where the file is located.

The default apt.conf should be modified accordingly.

---

---
apt-0.5-0.5.4cnc7-alt0.1

Comment 1 Dmitry V. Levin 2003-01-17 18:33:08 MSK
Fixed in 0.5.4cnc9-alt0.1

Ivan, please resolve bugs you are fixing!
Comment 2 Dmitry V. Levin 2003-01-17 18:33:08 MSK
Fixed in 0.5.4cnc9-alt0.1

Ivan, please resolve bugs you are fixing!